• Pixelpost

    Belangrijkste kenmerken: standards-compliant, multi-lingual, gemakkelijk worden uitgebreid, kunt u gebruiken als een blog, of een foto galerij of internet applcazione.
    Installatie-eisen: minimaal PHP 4.3 of hoger, bibliotheken (w / GD-lib), ten minste MySQL 3.24 of hoger.

  • Download Pixelpost

Questo pagina è disponibile anche in: Duits Italiaans Spaans

Geef een reactie